<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.45530720">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.45530720" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings />
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser" />
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" cleanCommand="rm -rf" description="" id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.45530720" name="Debug" parent="fr.ac6.managedbuild.config.gnu.cross.exe.debug" postannouncebuildStep="Generating hex and Printing size information:" postbuildStep="arm-none-eabi-objcopy -O ihex &quot;${BuildArtifactFileBaseName}.elf&quot; &quot;${BuildArtifactFileBaseName}.hex&quot; &amp;&amp; arm-none-eabi-size &quot;${BuildArtifactFileName}&quot;">
					<folderInfo id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.45530720." name="/" resourcePath="">
						<toolChain id="fr.ac6.managedbuild.toolchain.gnu.cross.exe.debug.1485215887" name="Ac6 STM32 MCU GCC" superClass="fr.ac6.managedbuild.toolchain.gnu.cross.exe.debug">
							<option id="fr.ac6.managedbuild.option.gnu.cross.prefix.150797414" name="Prefix" superClass="fr.ac6.managedbuild.option.gnu.cross.prefix" value="arm-none-eabi-" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.mcu.2126912001" name="Mcu" superClass="fr.ac6.managedbuild.option.gnu.cross.mcu" value="STM32F767ZITx" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.board.1326605432" name="Board" superClass="fr.ac6.managedbuild.option.gnu.cross.board" value="SOME-IP" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.core.1083960614" name="Core" superClass="fr.ac6.managedbuild.option.gnu.cross.core" valueType="stringList">
								<listOptionValue builtIn="false" value="ARM Cortex-M7" />
								<listOptionValue builtIn="false" value="CM7" />
							</option>
							<option id="fr.ac6.managedbuild.option.gnu.cross.instructionSet.1356400176" name="Instruction Set" superClass="fr.ac6.managedbuild.option.gnu.cross.instructionSet" value="fr.ac6.managedbuild.option.gnu.cross.instructionSet.thumbII" valueType="enumerated" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.fpu.603615244" name="Floating point hardware" superClass="fr.ac6.managedbuild.option.gnu.cross.fpu" value="fr.ac6.managedbuild.option.gnu.cross.fpu.fpv5-d16" valueType="enumerated" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.floatabi.1884077514" name="Floating-point ABI" superClass="fr.ac6.managedbuild.option.gnu.cross.floatabi" value="fr.ac6.managedbuild.option.gnu.cross.floatabi.hard" valueType="enumerated" />
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="fr.ac6.managedbuild.targetPlatform.gnu.cross.499208810" isAbstract="false" osList="all" superClass="fr.ac6.managedbuild.targetPlatform.gnu.cross" />
							<builder buildPath="${workspace_loc:/SOME-IP}/Debug" id="fr.ac6.managedbuild.builder.gnu.cross.1458330203" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Gnu Make Builder" parallelBuildOn="true" parallelizationNumber="optimal" superClass="fr.ac6.managedbuild.builder.gnu.cross">
								<outputEntries>
									<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="outputPath" name="Debug" />
								</outputEntries>
							</builder>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.1447319231" name="MCU GCC Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler">
								<option defaultValue="gnu.c.optimization.level.none" id="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level.969256407" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.c.optimization.level.optimize" valueType="enumerated" />
								<option id="gnu.c.compiler.option.debugging.level.1575886216" name="Debug Level" superClass="gnu.c.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.c.debugging.level.max" valueType="enumerated" />
								<option id="gnu.c.compiler.option.include.paths.655220320" name="Include paths (-I)" superClass="gnu.c.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="../../../Core/Inc" />
									<listOptionValue builtIn="false" value="../../../Drivers/STM32F7xx_HAL_Driver/Inc" />
									<listOptionValue builtIn="false" value="../../../Drivers/STM32F7xx_HAL_Driver/Inc/Legacy" />
									<listOptionValue builtIn="false" value="../../../Drivers/CMSIS/Device/ST/STM32F7xx/Include" />
									<listOptionValue builtIn="false" value="../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../LWIP/App" />
									<listOptionValue builtIn="false" value="../../../LWIP/Target" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/system" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/netif/ppp" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/apps" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/priv" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/prot" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/netif" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/arpa" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/net" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/sys" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/stdc" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/system/arch" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../../../../../Drivers/CMSIS/Include" />
								</option>
								<option id="gnu.c.compiler.option.preprocessor.def.symbols.76639921" name="Defined symbols (-D)" superClass="gnu.c.compiler.option.preprocessor.def.symbols" useByScannerDiscovery="false" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="USE_HAL_DRIVER" />
									<listOptionValue builtIn="false" value="STM32F767xx" />
								</option>
								<option id="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other.975913600" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other" useByScannerDiscovery="false" value="-fmessage-length=0" valueType="string" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c.1636120828" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s.1061508322" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s" />
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.348718297" name="MCU G++ Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler">
								<option defaultValue="gnu.cpp.optimization.level.none" id="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level.109926481" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.cpp.optimization.level.debug" valueType="enumerated" />
								<option id="gnu.cpp.compiler.option.debugging.level.381140345" name="Debug Level" superClass="gnu.cpp.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.cpp.compiler.debugging.level.max" valueType="enumerated" />
								<option id="gnu.cpp.compiler.option.include.paths.1073030983" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="../../../Core/Inc" />
									<listOptionValue builtIn="false" value="../../../Drivers/STM32F7xx_HAL_Driver/Inc" />
									<listOptionValue builtIn="false" value="../../../Drivers/STM32F7xx_HAL_Driver/Inc/Legacy" />
									<listOptionValue builtIn="false" value="../../../Drivers/CMSIS/Device/ST/STM32F7xx/Include" />
									<listOptionValue builtIn="false" value="../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../LWIP/App" />
									<listOptionValue builtIn="false" value="../../../LWIP/Target" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/system" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/netif/ppp" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/apps" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/priv" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/prot" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/netif" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/arpa" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/net" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/sys" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/stdc" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/system/arch" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../../../../../Drivers/CMSIS/Include" />
								</option>
								<option id="gnu.cpp.compiler.option.preprocessor.def.1052930629" name="Defined symbols (-D)" superClass="gnu.cpp.compiler.option.preprocessor.def" useByScannerDiscovery="false" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="USE_HAL_DRIVER" />
									<listOptionValue builtIn="false" value="STM32F767xx" />
								</option>
								<option id="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other.138700406" name="Other flags" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other" useByScannerDiscovery="false" value="-fmessage-length=0" valueType="string" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp.1597387615" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s.484097764" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s" />
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.110399120" name="MCU GCC Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker">
								<option id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script.1500512229" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script" value="../STM32F767ZITx_FLASH.ld" valueType="string" />
								<option id="gnu.c.link.option.libs.1495394292" name="Libraries (-l)" superClass="gnu.c.link.option.libs" />
								<option id="gnu.c.link.option.paths.167025757" name="Library search path (-L)" superClass="gnu.c.link.option.paths" />
								<option id="gnu.c.link.option.ldflags.220404580" name="Linker flags" superClass="gnu.c.link.option.ldflags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
								<option id="gnu.c.link.option.other.865052235" name="Other options (-Xlinker [option])" superClass="gnu.c.link.option.other" useByScannerDiscovery="false" />
								<inputType id="cdt.managedbuild.tool.gnu.c.linker.input.327978539" superClass="cdt.managedbuild.tool.gnu.c.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
									<additionalInput kind="additionalinput" paths="$(LIBS)" />
								</inputType>
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.313296556" name="MCU G++ Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker">
								<option id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script.1688880108" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script" value="../STM32F767ZITx_FLASH.ld" valueType="string" />
								<option id="gnu.cpp.link.option.libs.145142200" name="Libraries (-l)" superClass="gnu.cpp.link.option.libs" />
								<option id="gnu.cpp.link.option.paths.1399240942" name="Library search path (-L)" superClass="gnu.cpp.link.option.paths" />
								<option id="gnu.cpp.link.option.flags.497130719" name="Linker flags" superClass="gnu.cpp.link.option.flags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
								<option id="gnu.cpp.link.option.other.228241851" name="Other options (-Xlinker [option])" superClass="gnu.cpp.link.option.other" useByScannerDiscovery="false" />
								<inputType id="cdt.managedbuild.tool.gnu.cpp.linker.input.129934327" superClass="cdt.managedbuild.tool.gnu.cpp.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
									<additionalInput kind="additionalinput" paths="$(LIBS)" />
								</inputType>
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.archiver.668115219" name="MCU GCC Archiver" superClass="fr.ac6.managedbuild.tool.gnu.archiver" />
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.assembler.1732240759" name="MCU GCC Assembler" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler">
								<option id="gnu.both.asm.option.include.paths.1429290728" name="Include paths (-I)" superClass="gnu.both.asm.option.include.paths" />
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.1634232551" superClass="cdt.managedbuild.tool.gnu.assembler.input" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.assembler.input.2085088664" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler.input" />
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="" />
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings" />
		</cconfiguration>
		<cconfiguration id="fr.ac6.managedbuild.config.gnu.cross.exe.release.938067080">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="fr.ac6.managedbuild.config.gnu.cross.exe.release.938067080" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings />
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser" />
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="rm -rf" description="" id="fr.ac6.managedbuild.config.gnu.cross.exe.release.938067080" name="Release" parent="fr.ac6.managedbuild.config.gnu.cross.exe.release" postannouncebuildStep="Generating hex and Printing size information:" postbuildStep="arm-none-eabi-objcopy -O ihex &quot;${BuildArtifactFileBaseName}.elf&quot; &quot;${BuildArtifactFileBaseName}.hex&quot; &amp;&amp; arm-none-eabi-size &quot;${BuildArtifactFileName}&quot;">
					<folderInfo id="fr.ac6.managedbuild.config.gnu.cross.exe.release.938067080." name="/" resourcePath="">
						<toolChain id="fr.ac6.managedbuild.toolchain.gnu.cross.exe.release.194409924" name="Ac6 STM32 MCU GCC" superClass="fr.ac6.managedbuild.toolchain.gnu.cross.exe.release">
							<option id="fr.ac6.managedbuild.option.gnu.cross.prefix.150797414" name="Prefix" superClass="fr.ac6.managedbuild.option.gnu.cross.prefix" value="arm-none-eabi-" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.mcu.2126912001" name="Mcu" superClass="fr.ac6.managedbuild.option.gnu.cross.mcu" value="STM32F767ZITx" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.board.1326605432" name="Board" superClass="fr.ac6.managedbuild.option.gnu.cross.board" value="SOME-IP" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.core.1083960614" name="Core" superClass="fr.ac6.managedbuild.option.gnu.cross.core" valueType="stringList">
								<listOptionValue builtIn="false" value="ARM Cortex-M7" />
								<listOptionValue builtIn="false" value="CM7" />
							</option>
							<option id="fr.ac6.managedbuild.option.gnu.cross.instructionSet.1356400176" name="Instruction Set" superClass="fr.ac6.managedbuild.option.gnu.cross.instructionSet" value="fr.ac6.managedbuild.option.gnu.cross.instructionSet.thumbII" valueType="enumerated" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.fpu.603615244" name="Floating point hardware" superClass="fr.ac6.managedbuild.option.gnu.cross.fpu" value="fr.ac6.managedbuild.option.gnu.cross.fpu.fpv5-d16" valueType="enumerated" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.floatabi.1884077514" name="Floating-point ABI" superClass="fr.ac6.managedbuild.option.gnu.cross.floatabi" value="fr.ac6.managedbuild.option.gnu.cross.floatabi.hard" valueType="enumerated" />
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="fr.ac6.managedbuild.targetPlatform.gnu.cross.499208810" isAbstract="false" osList="all" superClass="fr.ac6.managedbuild.targetPlatform.gnu.cross" />
							<builder buildPath="${workspace_loc:/SOME-IP}/Release" id="fr.ac6.managedbuild.builder.gnu.cross.1458330203" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Gnu Make Builder" parallelBuildOn="true" parallelizationNumber="optimal" superClass="fr.ac6.managedbuild.builder.gnu.cross">
								<outputEntries>
									<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="outputPath" name="Release" />
								</outputEntries>
							</builder>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.1447319231" name="MCU GCC Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler">
								<option defaultValue="gnu.c.optimization.level.none" id="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level.969256407" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.c.optimization.level.debug" valueType="enumerated" />
								<option id="gnu.c.compiler.option.debugging.level.1575886216" name="Debug Level" superClass="gnu.c.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.c.debugging.level.max" valueType="enumerated" />
								<option id="gnu.c.compiler.option.include.paths.655220320" name="Include paths (-I)" superClass="gnu.c.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="../../../Core/Inc" />
									<listOptionValue builtIn="false" value="../../../Drivers/STM32F7xx_HAL_Driver/Inc" />
									<listOptionValue builtIn="false" value="../../../Drivers/STM32F7xx_HAL_Driver/Inc/Legacy" />
									<listOptionValue builtIn="false" value="../../../Drivers/CMSIS/Device/ST/STM32F7xx/Include" />
									<listOptionValue builtIn="false" value="../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../LWIP/App" />
									<listOptionValue builtIn="false" value="../../../LWIP/Target" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/system" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/netif/ppp" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/apps" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/priv" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/prot" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/netif" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/arpa" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/net" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/sys" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/stdc" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/system/arch" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../../../../../Drivers/CMSIS/Include" />
								</option>
								<option id="gnu.c.compiler.option.preprocessor.def.symbols.76639921" name="Defined symbols (-D)" superClass="gnu.c.compiler.option.preprocessor.def.symbols" useByScannerDiscovery="false" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="USE_HAL_DRIVER" />
									<listOptionValue builtIn="false" value="STM32F767xx" />
								</option>
								<option id="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other.975913600" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other" useByScannerDiscovery="false" value="-fmessage-length=0" valueType="string" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c.1636120828" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s.1061508322" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s" />
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.348718297" name="MCU G++ Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler">
								<option defaultValue="gnu.cpp.optimization.level.none" id="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level.109926481" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.cpp.optimization.level.debug" valueType="enumerated" />
								<option id="gnu.cpp.compiler.option.debugging.level.381140345" name="Debug Level" superClass="gnu.cpp.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.cpp.debugging.level.max" valueType="enumerated" />
								<option id="gnu.cpp.compiler.option.include.paths.1073030983" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath">
									<listOptionValue builtIn="false" value="../../../Core/Inc" />
									<listOptionValue builtIn="false" value="../../../Drivers/STM32F7xx_HAL_Driver/Inc" />
									<listOptionValue builtIn="false" value="../../../Drivers/STM32F7xx_HAL_Driver/Inc/Legacy" />
									<listOptionValue builtIn="false" value="../../../Drivers/CMSIS/Device/ST/STM32F7xx/Include" />
									<listOptionValue builtIn="false" value="../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../LWIP/App" />
									<listOptionValue builtIn="false" value="../../../LWIP/Target" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/system" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/netif/ppp" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/apps" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/priv" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/lwip/prot" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/netif" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/arpa" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/net" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/posix/sys" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/src/include/compat/stdc" />
									<listOptionValue builtIn="false" value="../../../Middlewares/Third_Party/LwIP/system/arch" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../../../Drivers/CMSIS/Include" />
									<listOptionValue builtIn="false" value="../../../../../../../../../../../../../../../../../Drivers/CMSIS/Include" />
								</option>
								<option id="gnu.cpp.compiler.option.preprocessor.def.symbols.115841446" name="Defined symbols (-D)" superClass="gnu.cpp.compiler.option.preprocessor.def.symbols" useByScannerDiscovery="false" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="USE_HAL_DRIVER" />
									<listOptionValue builtIn="false" value="STM32F767xx" />
								</option>
								<option id="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other.138700406" name="Other flags" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other" useByScannerDiscovery="false" value="-fmessage-length=0" valueType="string" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp.1597387615" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s.484097764" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s" />
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.110399120" name="MCU GCC Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker">
								<option id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script.1500512229" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script" value="../STM32F767ZITx_FLASH.ld" valueType="string" />
								<option id="gnu.c.link.option.libs.1495394292" name="Libraries (-l)" superClass="gnu.c.link.option.libs" />
								<option id="gnu.c.link.option.paths.167025757" name="Library search path (-L)" superClass="gnu.c.link.option.paths" />
								<option id="gnu.c.link.option.ldflags.220404580" name="Linker flags" superClass="gnu.c.link.option.ldflags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
								<option id="gnu.c.link.option.other.865052235" name="Other options (-Xlinker [option])" superClass="gnu.c.link.option.other" useByScannerDiscovery="false" />
								<inputType id="cdt.managedbuild.tool.gnu.c.linker.input.327978539" superClass="cdt.managedbuild.tool.gnu.c.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
									<additionalInput kind="additionalinput" paths="$(LIBS)" />
								</inputType>
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.313296556" name="MCU G++ Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker">
								<option id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script.1688880108" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script" value="../STM32F767ZITx_FLASH.ld" valueType="string" />
								<option id="gnu.cpp.link.option.libs.145142200" name="Libraries (-l)" superClass="gnu.cpp.link.option.libs" />
								<option id="gnu.cpp.link.option.paths.1399240942" name="Library search path (-L)" superClass="gnu.cpp.link.option.paths" />
								<option id="gnu.cpp.link.option.ldflags.2096501699" superClass="gnu.cpp.link.option.ldflags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
								<option id="gnu.cpp.link.option.other.228241851" name="Other options (-Xlinker [option])" superClass="gnu.cpp.link.option.other" useByScannerDiscovery="false" />
								<inputType id="cdt.managedbuild.tool.gnu.cpp.linker.input.129934327" superClass="cdt.managedbuild.tool.gnu.cpp.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
									<additionalInput kind="additionalinput" paths="$(LIBS)" />
								</inputType>
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.archiver.668115219" name="MCU GCC Archiver" superClass="fr.ac6.managedbuild.tool.gnu.archiver" />
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.assembler.exe.release.158456083" name="MCU GCC Assembler" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler.exe.release">
								<option id="gnu.both.asm.option.include.paths.1429290728" name="Include paths (-I)" superClass="gnu.both.asm.option.include.paths" />
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.1634232551" superClass="cdt.managedbuild.tool.gnu.assembler.input" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.assembler.input.2085088664" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler.input" />
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="" />
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings" />
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="SOME-IP.fr.ac6.managedbuild.target.gnu.cross.exe.1504775840" name="Executable" projectType="fr.ac6.managedbuild.target.gnu.cross.exe" />
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="" />
		<scannerConfigBuildInfo instanceId="fr.ac6.managedbuild.config.gnu.cross.exe.debug.45530720;fr.ac6.managedbuild.config.gnu.cross.exe.debug.45530720.;fr.ac6.managedbuild.tool.gnu.cross.c.compiler.1447319231;fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c.1636120828">
			<autodiscovery enabled="false" problemReportingEnabled="true" selectedProfileId="" />
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders" />
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration configurationName="Debug">
			<resource resourceType="PROJECT" workspacePath="SOME-IP" />
		</configuration>
		<configuration configurationName="Release" />
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets" />
</cproject>
